PNG

   IHDR   T   S   n y   	pHYs       8$iTXtXML:com.adobe.xmp     <?xpacket begin="﻿" id="W5M0MpCehiHzreSzNTczkc9d"?>
<x:xmpmeta xmlns:x="adobe:ns:meta/" x:xmptk="Adobe XMP Core 5.6-c138 79.159824, 2016/09/14-01:09:01        ">
   <rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
      <rdf:Description rdf:about=""
            xmlns:xmp="http://ns.adobe.com/xap/1.0/"
            xmlns:dc="http://purl.org/dc/elements/1.1/"
            xmlns:photoshop="http://ns.adobe.com/photoshop/1.0/"
            xmlns:xmpMM="http://ns.adobe.com/xap/1.0/mm/"
            xmlns:stEvt="http://ns.adobe.com/xap/1.0/sType/ResourceEvent#"
            xmlns:tiff="http://ns.adobe.com/tiff/1.0/"
            xmlns:exif="http://ns.adobe.com/exif/1.0/">
         <xmp:CreatorTool>Adobe Photoshop CC 2017 (Windows)</xmp:CreatorTool>
         <xmp:CreateDate>2024-01-11T18:19:06+08:00</xmp:CreateDate>
         <xmp:ModifyDate>2024-01-11T18:19:35+08:00</xmp:ModifyDate>
         <xmp:MetadataDate>2024-01-11T18:19:35+08:00</xmp:MetadataDate>
         <dc:format>image/png</dc:format>
         <photoshop:ColorMode>3</photoshop:ColorMode>
         <xmpMM:InstanceID>xmp.iid:06748ebd-a54e-e84c-bf99-ba7aad553980</xmpMM:InstanceID>
         <xmpMM:DocumentID>xmp.did:06748ebd-a54e-e84c-bf99-ba7aad553980</xmpMM:DocumentID>
         <xmpMM:OriginalDocumentID>xmp.did:06748ebd-a54e-e84c-bf99-ba7aad553980</xmpMM:OriginalDocumentID>
         <xmpMM:History>
            <rdf:Seq>
               <rdf:li rdf:parseType="Resource">
                  <stEvt:action>created</stEvt:action>
                  <stEvt:instanceID>xmp.iid:06748ebd-a54e-e84c-bf99-ba7aad553980</stEvt:instanceID>
                  <stEvt:when>2024-01-11T18:19:06+08:00</stEvt:when>
                  <stEvt:softwareAgent>Adobe Photoshop CC 2017 (Windows)</stEvt:softwareAgent>
               </rdf:li>
            </rdf:Seq>
         </xmpMM:History>
         <tiff:Orientation>1</tiff:Orientation>
         <tiff:XResolution>720000/10000</tiff:XResolution>
         <tiff:YResolution>720000/10000</tiff:YResolution>
         <tiff:ResolutionUnit>2</tiff:ResolutionUnit>
         <exif:ColorSpace>65535</exif:ColorSpace>
         <exif:PixelXDimension>84</exif:PixelXDimension>
         <exif:PixelYDimension>83</exif:PixelYDimension>
      </rdf:Description>
   </rdf:RDF>
</x:xmpmeta>
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                                                                                                    
                            
<?xpacket end="w"?>mŜ    cHRM  z%        u0  `  :  o_F  IDATxԝlUy?x78[QPGqV(DqTWJV0pC,0#0`ATHPd(t8ib!k\fR:yݏ?}{OJW^sy<}s݃0-x(ѫ( H}=@'>V<	Lի>wnWuXc4灾ЎjE|`HhqZy2J
X ^JrFS7+`&BZtJ;I<<~uOxTF*
M@!<K( »N'xxZ{CuhpA pr[#Q?5%c)sse`0YPϽ/m|8$8m<4U7fMME	@[$m8l.L4h0Nyr4g6&4;Q/HS|
l5Au&T0ѣGR,MB#6\ښ; xV۶Y4OwG/?~Kj6*Z*t[$bLVPB뒖еgu|K9VMhv0o.VǟT	'&3vdҶmݯZTUiinsuKjhP3ydN$T /+\JLWd%:^yF{:b,ahb'5FBW#qH=Ks9^+L(rV۽i5OS5,	-H_ҽʴOsu1}]cR)ߘN=:/JJ"$	gk`cȈ3ihcמe\0D
&'p4!&FmA.3urZ5!	mY
d6t1c}4aɶE9(LBR	d0	 Kt3Y)P1?W(zXx@ۊ& 5II!Vפ'ߦu"a?M\-QKP¨p^&t,JNhB'Amʐ1i*%1԰ZNo4{q5{,i[,kf`4í+8쀜4@&<O8"}~Jl6RęY
 
ۊs~ř)F	f\
q`nwzcu\9ywL'n۾~.YrC= faa	5)5IV'>ܶL_:Vj y\Zה	\U!Ͷɋ;G+r\Mv_F-Wd}]k}
wbdkڄHWRX3;5ʸZ>*8lmeZB+=)n)3uC[v?w}9f8]̿${njy $Ly"^ɌL">!mY	n,'\u1
L)6,MRw$gczBZ4V5dykS䴞~G(sZlOMR0V	9s֎QY(帒
j~$Q"sE
Ȧntu^f
&b
ITvY&`	Uiӊ!s Tȳ%ˌHGzYW6iSd!hT_{Qm,5O!TcHo׎~4\ǡ-s=OXdl:ռ˅kdj]"SE%,+̹׀|V*<rk'JdH,T.mSCXF_fbf&;'x(2o}+euF#{h:S_.sнCXhEX&LߠW_kN%UPPzYP	N`Y9:|("y2o_3aO.s3p̹8c+[׀D4MjuK8
9Lĳ/eeV>T*Е;VpnC=qO䐪t¡	USXvf^qb>ɥ\!X6٨`)Z_q&_"sX&t(HDp	|@=^y/8?bLi̌8MԸj3eN_"XƘo(r)_KD*Ϟ`[7)1L:JMϛiT
RߏWǯsL%\G|#(ejNP
>+SW񉺉s=d#Ҵ}{/%v愡ӵޗ0A< Y>W+xCjAHbpC)O$*&-22/>YpUKJ2%bt~+VɡB8sҵ&8j5a&Bحc9pn~S]\/%	4Л*>.ȕI
w .3dErqvgZ`8Пz5of	5Le:~xG֓biAkkbLYZjoM34K1M#sطF\gi~{qQRlV&O_~.ٴH۩΁EʐBXHP!x9M&Xl#ڰjm*jB;,$]=|7y'ŜetԼad^jjovo/̤/
[%y^ޞ#?`f>u6JFqgZo3a*L
].ViIGM_\ܴٓ8+}`]o߲B.fň}YBtm$(~بZ i5 OXR!xm""`5T^&uZ|SQ'K&es	JkV;̬UC-L7ǕˋRNF?~wA}+AT9bȑV5ӟ`١N|	Dæk&A4+w.3In<Z##sT7f'w$z*indp0cowGt9jh|z]929+ЦbANʈ4˩FYcҞ2=GCtu,M=vRcs&Hϋ`$#HTTۅe-jx|cYYI5ѽ_G`9Ai|+	[N<Wha-ZU	#L^5p::m"svSʀ7zD@kT4]e21Rf+bw r!k;Ht,6"星˻֮t	 /vI#iXа=K.^ƺB0Pecܺ\1Wptu(M+`඾PZbbԒqBsL|KR]Rsf[&:ܘiQjAa(pF	gEgcöR(v%f'~w@IDXwI<`2/J+zu+<wHU$XW@!Uk6ȔSxN3RNGP⅞QdH儱s	I$|׍a7Iә&%sX`o1baj;uM0)qَY$j+PwfiKdRc6#ggtAڍREjwq <9
<7S#J9gG#>nKߋ<O0p;k@)^Mֿ `W])5yHz6_%-&ZlEcZYқ%CR迗`+>R~$V=*ͬ2('z	f@VIu+}~ [?$y*b,YFުb1|	LK6IMw,#A-AǕl&?'
vM3aAnX{CIt=2:{I^ףέrHrW<Np
&W:tl^m<wb[0Z3J]ϐz@mu&	):}bqXo	`}HOaQ	P~`#Y<-.ys&s'ITؠD.9`#Ew({ԣ;H}!}Lߓ/[ZjsGnt	dϔyUA1Һn[	:^Ipi,+	|P:I7et@Lji{Tesy?!>qE]iovjev%yRp1{ӝ<?J.lc&,)S6~^p`Z0;!%JPT\Ds7WXuU?ezuqq{7Z=k%|z#6dE#Nf׶F./
_?WˍO3#˔>:JB,RfwE;'FFf^EJ[K[tX%UUXrqcUeg)np'{Jң\!y3#r@5vڂ_WBWH E&H    IENDB`